Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » ServerTools (WTP) » Unable to generate web service client for WSDL 2.0 web service
Unable to generate web service client for WSDL 2.0 web service [message #1489147] Thu, 27 November 2014 06:07
Mandeep Gujral is currently offline Mandeep GujralFriend
Messages: 2
Registered: November 2014
Junior Member
Hello Everyone,

I need to generate a client for WSDL 2.0 based web service in eclipse. The eclipse version is "Luna Service Release 1 (4.4.1) Build id: 20140925-1800". My problem is that eclipse simply does not recognizes wsdl 2.0 and expects wsdl1.0 file.
Does eclipse supports wsdl2.0 ?
If yes, then, How to enable it in eclipse so that I can generate the web service client ?

Please also find my wsdl 2.0 file attached with this post.

Thanks & regards
Mandeep
Previous Topic:How to navigate to element in static web source from browser?
Next Topic:How to disable auto quote closing in CSS files?
Goto Forum:
  


Current Time: Sat Nov 17 05:35:21 GMT 2018

Powered by FUDForum. Page generated in 0.01946 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top